QGIS Application - Feature request #5596
Pass feature Geometry to custom form
2012-05-14 02:08 PM - Marco Bernasocchi

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category:

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15170
Description

Instead of the featureld which is 0 for a newely created feature

http://irclogs.geoapt.com/qgis/%23qgis.2012-05-13.log

Associated revisions

Revision 8d8cf50c - 2012-07-10 01:03 PM - Nathan Woodrow

Pass feature object to layer init function - fixes #5596

History

#1 - 2012-07-10 04:06 AM - Nathan Woodrow
- Status changed from Open to Closed

Fixed in changeset commit:"8d8cf50c596b1d900c5e55ee22424578b9a6ac13".
